تمپ مال- مرکز فروش قالب و افزونه

توجه کنید که افزونه ها اکثرا با نسخه جوملا ۳ نه ۳.۷ سازگار هستند و در صورت خرید اگر در جوملا ۳.۷ کار نکرد فروشگاه تمپ مال مسئولیتی در این بابت ندارد.


در حال تکمیل می باشد ...

تمام حقوق مادی و معنوی این وب سایت متعلق به "تمپ مال- مرکز فروش قالب و افزونه" می باشد

فید خبر خوان    نقشه سایت    تماس با ما